<?xml version="1.0" encoding="utf-16"?>
<customization xmlns:scs="http://scs.sonyericsson.net/xsd/CDAGInput.xsd" xmlns:s="s.data">
  <info>
    <pcr-created>2009-12-04T10:11:49</pcr-created>
    <created-by>23054633</created-by>
    <pcr-id>32600</pcr-id>
    <pcr-revision>4</pcr-revision>
    <cda-number>1235-4434</cda-number>
    <cda-revision>R3A</cda-revision>
    <model>W508</model>
    <country>Indonesia</country>
    <operator>Customized</operator>
    <xslt-version>37</xslt-version>
    <language-variant-name>APAC-ANZ</language-variant-name>
    <allowed-language>en</allowed-language>
    <allowed-language>nl</allowed-language>
    <allowed-language>fr</allowed-language>
    <allowed-language>de</allowed-language>
    <allowed-language>ms</allowed-language>
    <allowed-language>id</allowed-language>
    <allowed-language>tl</allowed-language>
    <allowed-language>th</allowed-language>
    <allowed-language>vi</allowed-language>
    <allowed-language>zs</allowed-language>
    <allowed-language>jv</allowed-language>
    <allowed-language>su</allowed-language>
  </info>
  <clock>
    <date>2009-12-04</date>
  </clock>
  <files>
    <copy source="/tpa/preset/custom/Flash_theme_C_C_Settings_NA_66526_2181_1_Flash_theme_File.swf" dest="/tpa/preset/system/desktop/flash/ValentineDesktop.swf" attr="r">
    </copy>
  </files>
  <media>
    <theme deletable="false" unicode-name="Valentine.thm">Themes/Theme_C_C_Settings_NA_66527_2161_1_Theme_File.thm</theme>
  </media>
  <java>
    <midlet deletable="true" upgradeable="" install="true" movable="true" folder="GAMES" allow-local-connection="" dataaccount="">
      <jar-file>java/LoveMatch_v01_en_Sony-Ericsson-K850i_5CB.jar</jar-file>
      <jad-file>java/LoveMatch_v01_en_Sony-Ericsson-K850i_5CB.jad</jad-file>
    </midlet>
    <midlet deletable="true" upgradeable="false" install="true" movable="false" folder="GAMES" allow-local-connection="" dataaccount="">
      <jar-file>java/MBO2_JB_240x320_JP8.jar</jar-file>
      <jad-file>java/MBO2_JB_240x320_JP8.jad</jad-file>
    </midlet>
    <midlet deletable="" upgradeable="" install="true" movable="false" folder="APPLICATIONS" allow-local-connection="" dataaccount="">
      <jar-file>java/RingBackTone.jar</jar-file>
      <jad-file>java/RingBackTone.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/Facebook_homescreen.jad</jad-file>
      <jar-file>java/Facebook_homescreen.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/Facebook_main.jad</jad-file>
      <jar-file>java/Facebook_main.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/Facebook_Launcher_1.jad</jad-file>
      <jar-file>java/Facebook_Launcher_1.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/Facebook_Launcher_2.jad</jad-file>
      <jar-file>java/Facebook_Launcher_2.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/HSManager.jad</jad-file>
      <jar-file>java/HSManager.jar</jar-file>
    </midlet>
  </java>
  <internet>
    <account modifiable="true" account-type="ps">
      <name>3 MMS</name>
      <username>3mms</username>
      <password>3mms</password>
      <prompt-password>false</prompt-password>
      <apn>3mms</apn>
      <service-mode>automatic</service-mode>
      <authentication>pap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
    </account>
    <account modifiable="true" account-type="ps">
      <name>3 WAP</name>
      <username>3gprs</username>
      <password>3gprs</password>
      <prompt-password>false</prompt-password>
      <apn>3gprs</apn>
      <service-mode>automatic</service-mode>
      <authentication>pap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
    </account>
    <account modifiable="true" account-type="ps">
      <name>axis MMS</name>
      <username>AXIS</username>
      <password>123456</password>
      <prompt-password>false</prompt-password>
      <apn>AXISmms</apn>
      <service-mode>automatic</service-mode>
      <authentication>pap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
      </quality-of-service>
    </account>
    <account modifiable="true" account-type="ps">
      <name>axis WAP</name>
      <username>AXIS</username>
      <password>123456</password>
      <prompt-password>false</prompt-password>
      <apn>AXIS</apn>
      <service-mode>automatic</service-mode>
      <authentication>pap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
      </quality-of-service>
    </account>
    <account modifiable="true" account-type="ps">
      <name>Indosat MMS</name>
      <cid>2</cid>
      <username>indosat</username>
      <password>indosat</password>
      <prompt-password>false</prompt-password>
      <apn>indosatmms</apn>
      <service-mode>automatic</service-mode>
      <authentication>pap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
      </quality-of-service>
    </account>
    <account modifiable="true" account-type="ps">
      <name>Indosat WAP</name>
      <cid>1</cid>
      <username>indosat</username>
      <password>indosat</password>
      <prompt-password>false</prompt-password>
      <apn>indosatgprs</apn>
      <service-mode>automatic</service-mode>
      <authentication>pap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
      </quality-of-service>
    </account>
    <account modifiable="true" account-type="ps">
      <name>TSEL MMS</name>
      <username>wap</username>
      <password>wap123</password>
      <prompt-password>false</prompt-password>
      <apn>mms</apn>
      <service-mode>automatic</service-mode>
      <authentication>pap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
      </quality-of-service>
    </account>
    <account modifiable="true" account-type="ps">
      <name>TSEL WAP</name>
      <username>wap</username>
      <password>wap123</password>
      <prompt-password>false</prompt-password>
      <apn>telkomsel</apn>
      <service-mode>automatic</service-mode>
      <authentication>pap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
      </quality-of-service>
    </account>
    <account modifiable="true" account-type="ps">
      <name>XL MMS</name>
      <username>xlgprs</username>
      <password>proxl</password>
      <prompt-password>false</prompt-password>
      <apn>www.xlmms.net</apn>
      <service-mode>automatic</service-mode>
      <authentication>pap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
      </quality-of-service>
    </account>
    <account modifiable="true" account-type="ps">
      <name>XL WAP</name>
      <username>xlgprs</username>
      <password>proxl</password>
      <prompt-password>false</prompt-password>
      <apn>www.xlgprs.net</apn>
      <service-mode>automatic</service-mode>
      <authentication>pap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
      </quality-of-service>
    </account>
  </internet>
  <wap>
    <bookmark name="Best Games Download">http://wapshop.gameloft.com/buyfull/?adid=54838</bookmark>
    <bookmark name="SonyEricsson">subscriberinfo:lang,plmn,cplmn,model?url=http://wap.sonyericsson.com/download/download.do?cmd=owp&amp;appl=sehome</bookmark>
    <bookmark name="PlayNow">subscriberinfo:lang,plmn,cplmn,model?url=http://wap.sonyericsson.com/download/download.do?cmd=owp&amp;appl=home</bookmark>
  </wap>
  <sms>
  </sms>
  <mmi>
    <settings>
      <home-network-specific>
        <allow-ciphering-indication>false</allow-ciphering-indication>
      </home-network-specific>
      <default-theme>Valentine.thm</default-theme>
      <default-language>en</default-language>
    </settings>
  </mmi>
  <drm>
    <licenses>
    </licenses>
    <settings>
      <push-wait-time>25</push-wait-time>
    </settings>
  </drm>
  <registry>
    <cmz>
      <status reg-path="/apps/cmz/status">
        <data-account-customized>true</data-account-customized>
      </status>
    </cmz>
    <ready-to-run>
      <settings reg-path="/apps/ready-to-run">
        <reg-sms type="wstr">none</reg-sms>
      </settings>
    </ready-to-run>
    <doja>
      <settings reg-path="/apps/doja/settings">
        <default-time-zone>0</default-time-zone>
      </settings>
    </doja>
    <ui>
      <settings reg-path="/apps/ui">
        <shortcut>
          <key id="nav-up">
            <name>MediaPlayer</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>locked-item</type>
          </key>
        </shortcut>
      </settings>
    </ui>
    <java>
      <settings reg-path="/apps/java">
        <hs>
          <homescreen-available>1</homescreen-available>
        </hs>
      </settings>
    </java>
    <unified-messaging>
      <settings reg-path="/apps/msg/unified-settings">
        <editor-mode type="str">application-specific</editor-mode>
      </settings>
    </unified-messaging>
    <dcom>
      <settings reg-path="/apps/dcom">
        <proxy-list>
          <proxy id="1">
            <name type="wstr">3 MMS</name>
            <address type="wstr">10.4.0.10</address>
            <account-name type="wstr">3 MMS</account-name>
            <port>3128</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="2">
            <name type="wstr">3 WAP</name>
            <address type="wstr">010.004.000.010</address>
            <account-name type="wstr">3 WAP</account-name>
            <port>3128</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="3">
            <name type="wstr">axis MMS</name>
            <address type="wstr">10.8.3.8</address>
            <account-name type="wstr">axis MMS</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="4">
            <name type="wstr">axis WAP</name>
            <address type="wstr">10.8.3.8</address>
            <account-name type="wstr">axis WAP</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="5">
            <name type="wstr">Indosat MMS</name>
            <address type="wstr">10.19.19.19</address>
            <account-name type="wstr">Indosat MMS</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="6">
            <name type="wstr">Indosat WAP</name>
            <address type="wstr">10.19.19.19</address>
            <account-name type="wstr">Indosat WAP</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="7">
            <name type="wstr">TSEL MMS</name>
            <address type="wstr">010.001.089.150</address>
            <account-name type="wstr">TSEL MMS</account-name>
            <port>8000</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="8">
            <name type="wstr">TSEL WAP</name>
            <address type="wstr">010.001.089.130</address>
            <account-name type="wstr">TSEL WAP</account-name>
            <port>8000</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="9">
            <name type="wstr">XL MMS</name>
            <address type="wstr">202.152.240.50</address>
            <account-name type="wstr">XL MMS</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="10">
            <name type="wstr">XL WAP</name>
            <address type="wstr">202.152.240.50</address>
            <account-name type="wstr">XL WAP</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <username type="str">xlgprs</username>
            <password type="str">proxl</password>
            <enabled>true</enabled>
          </proxy>
        </proxy-list>
        <account-list>
          <account id="1">
            <name type="wstr">3 MMS</name>
            <homepage-title type="wstr">Sony Ericsson</homepage-title>
            <homepage-url type="wstr">http://wap.sonyericsson.com</homepage-url>
          </account>
          <account id="2">
            <name type="wstr">3 WAP</name>
            <homepage-title type="wstr">3 Portal</homepage-title>
            <homepage-url type="wstr">http://wap.three.co.id/</homepage-url>
          </account>
          <account id="3">
            <name type="wstr">axis MMS</name>
            <homepage-title type="wstr">Sony Ericsson</homepage-title>
            <homepage-url type="wstr">http://wap.sonyericsson.com</homepage-url>
          </account>
          <account id="4">
            <name type="wstr">axis WAP</name>
            <homepage-title type="wstr">axis</homepage-title>
            <homepage-url type="wstr">http://wap.axisworld.co.id</homepage-url>
          </account>
          <account id="5">
            <name type="wstr">Indosat MMS</name>
            <homepage-title type="wstr">Sony Ericsson</homepage-title>
            <homepage-url type="wstr">http://wap.sonyericsson.com</homepage-url>
          </account>
          <account id="6">
            <name type="wstr">Indosat WAP</name>
            <homepage-title type="wstr">Indosat</homepage-title>
            <homepage-url type="wstr">http://wap.indosat.com</homepage-url>
          </account>
          <account id="7">
            <name type="wstr">TSEL MMS</name>
            <homepage-title type="wstr">Sony Ericsson</homepage-title>
            <homepage-url type="wstr">http://wap.sonyericsson.com</homepage-url>
          </account>
          <account id="8">
            <name type="wstr">TSEL WAP</name>
            <homepage-title type="wstr">Telkomsel</homepage-title>
            <homepage-url type="wstr">http://wap.telkomsel.com</homepage-url>
          </account>
          <account id="9">
            <name type="wstr">XL MMS</name>
            <homepage-title type="wstr">Sony Ericsson</homepage-title>
            <homepage-url type="wstr">http://wap.sonyericsson.com</homepage-url>
          </account>
          <account id="10">
            <name type="wstr">XL WAP</name>
            <homepage-title type="wstr">XL</homepage-title>
            <homepage-url type="wstr">http://wap.xl.co.id</homepage-url>
          </account>
        </account-list>
      </settings>
    </dcom>
    <flash-desktop>
      <settings reg-path="/apps/flash-desktop">
        <enable>true</enable>
      </settings>
    </flash-desktop>
    <info>
      <settings reg-path="/apps/info">
        <customer-id>441</customer-id>
      </settings>
    </info>
  </registry>
  <simlock />
</customization>